#. extracted from helpcontent2/source/text/smath
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-27 21:50+0100\n"
"PO-Revision-Date: 2017-01-26 03:01+0000\n"
"Last-Translator: Karl Morten Ramberg <karl.m.ramberg@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1485399678.000000\n"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"tit\n"
"help.text"
msgid "Welcome to the $[officename] Math Help"
msgstr "Velkommen til hjelp for $[officename] Math"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3148868\n"
"1\n"
"help.text"
msgid "Welcome to the $[officename] Math Help"
msgstr "Velkommen til hjelp for $[officename] Math"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3153915\n"
"5\n"
"help.text"
msgid "How to Work With $[officename] Math"
msgstr "Arbeide med $[officename] Math"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"par_id3143229\n"
"6\n"
"help.text"
msgid "<link href=\"text/smath/01/03091500.xhp\" name=\"Formula Reference Tables\">Formula Reference Tables</link>"
msgstr "<link href=\"text/smath/01/03091500.xhp\" name=\"Formula Reference Tables\">Referansetabeller for formler</link>"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3153808\n"
"8\n"
"help.text"
msgid "$[officename] Math Menus, Toolbars, and Keys"
msgstr "Menyer, verktøylinjer og taster i $[officename] Math"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"par_id3143269\n"
"help.text"
msgid "Have a look at <link href=\"http://www.dmaths.org\">www.dmaths.org</link> for a set of additional %PRODUCTNAME Math icons and macros."
msgstr "Du finner et sett med ekstra ikoner og makroer for %PRODUCTNAME Math på nettadressen <link href=\"http://www.dmaths.org\">www.dmaths.org</link>."

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3156396\n"
"7\n"
"help.text"
msgid "Help about the Help"
msgstr "Hjelp om Hjelp"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"tit\n"
"help.text"
msgid "Menus"
msgstr "Menyer"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"hd_id3149021\n"
"1\n"
"help.text"
msgid "<variable id=\"main0100\"><link href=\"text/smath/main0100.xhp\" name=\"Menus\">Menus</link></variable>"
msgstr "<variable id=\"main0100\"><link href=\"text/smath/main0100.xhp\" name=\"Menus\">Menyer</link></variable>"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"par_id3154702\n"
"2\n"
"help.text"
msgid "The menu bar contains all the commands for working with $[officename] Math. It contains a list of all the available operators as well as the commands for editing, viewing, arranging, formatting and printing formula documents and the objects contained in them. Most of the menu commands are only available when you are creating or editing a formula."
msgstr "Menylinja inneholder alle kommandoene som brukes til å arbeide med $[officename] Math. Den inneholder en liste med tilgjengelige operatorer, samt kommandoer for redigering, visning, justering, formatering og utskrift av formeldokumenter og objektene i dem. De fleste menykommandoer er bare tilgjengelige når du oppretter eller redigerer en formel."

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"tit\n"
"help.text"
msgid "File"
msgstr "Fil"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3149018\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0101.xhp\" name=\"File\">File</link>"
msgstr "<link href=\"text/smath/main0101.xhp\" name=\"File\">Fil</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"par_id3155959\n"
"2\n"
"help.text"
msgid "This menu contains the general commands for working with formula documents, such as open, save and print."
msgstr "Denne menyen inneholder generelle kommandoer, som for eksempel «åpne», «lagre» og «skriv ut», for arbeid med formeldokumenter."

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3148489\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/01020000.xhp\" name=\"Open\">Open</link>"
msgstr "<link href=\"text/shared/01/01020000.xhp\" name=\"Open\">Åpne</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3149501\n"
"10\n"
"help.text"
msgid "<link href=\"text/shared/autopi/01000000.xhp\" name=\"AutoPilot\">Wizards</link>"
msgstr "<link href=\"text/shared/autopi/01000000.xhp\" name=\"AutoPilot\">Veivisere</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"par_id3148840\n"
"11\n"
"help.text"
msgid "Use a Wizard to create interactive documents, such as professional letters and faxes, into which you can insert your saved formulas."
msgstr "Bruk en veiviser for å lage interaktive dokumenter, slik som profesjonelle brev og fakser, som du kan sette lagrede formler inn i."

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3153251\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/01070000.xhp\" name=\"Save As\">Save As</link>"
msgstr "<link href=\"text/shared/01/01070000.xhp\" name=\"Save As\">Lagre som</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3149871\n"
"12\n"
"help.text"
msgid "<link href=\"text/shared/01/01190000.xhp\" name=\"Versions\">Versions</link>"
msgstr "<link href=\"text/shared/01/01190000.xhp\" name=\"Versions\">Versjoner</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3146325\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/01100000.xhp\" name=\"Properties\">Properties</link>"
msgstr "<link href=\"text/shared/01/01100000.xhp\" name=\"Properties\">Egenskaper</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3155621\n"
"7\n"
"help.text"
msgid "<link href=\"text/shared/01/01130000.xhp\" name=\"Print\">Print</link>"
msgstr "<link href=\"text/shared/01/01130000.xhp\" name=\"Print\">Skriv ut</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3145826\n"
"8\n"
"help.text"
msgid "<link href=\"text/shared/01/01140000.xhp\" name=\"Printer Setup\">Printer Setup</link>"
msgstr "<link href=\"text/shared/01/01140000.xhp\" name=\"Printer Setup\">Skriveroppsett</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"tit\n"
"help.text"
msgid "Edit"
msgstr "Rediger"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3156385\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0102.xhp\" name=\"Edit\">Edit</link>"
msgstr "<link href=\"text/smath/main0102.xhp\" name=\"Edit\">Rediger</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id3145790\n"
"2\n"
"help.text"
msgid "The commands in this menu are used to edit formulas. In addition to basic commands, (for example, copying contents) there are functions specific to $[officename] Math such as searching for placeholders or errors."
msgstr "Kommandoene i denne menyen brukes til å redigere formler. I tillegg til de vanlige kommandoene (for eksempel for å kopiere innhold) finnes funksjoner som er spesifikke for $[officename] Math, slik som søk etter plassholdere eller feil."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"tit\n"
"help.text"
msgid "View"
msgstr "Vis"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id3155064\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0103.xhp\" name=\"View\">View</link>"
msgstr "<link href=\"text/smath/main0103.xhp\" name=\"View\">Vis</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id3147338\n"
"help.text"
msgid "Sets the display scale and defines which elements you want to be visible. Most of the commands that you can enter into the <emph>Commands</emph> window can also be accessed through a mouse click if you have already opened the Elements pane with <link href=\"text/smath/01/03090000.xhp\" name=\"View - Elements\"><emph>View - Elements</emph></link>."
msgstr "Angir visningsskalane og definerer hvilke elementer du vil vise. De fleste kommandoene som du kan skrive inn i<emph>Kommando</emph>vindet, er også tilgjengelige gjennommuseklikk hvis du allerede har åpnet Elementfanen med<link href=\"text/smath/01/03090000.xhp\" name=\"View - Elements\"><emph>Vis - Elementer</emph></link>."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id3150205\n"
"5\n"
"help.text"
msgid "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Zoom</link>"
msgstr "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Skalering</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"tit\n"
"help.text"
msgid "Format"
msgstr "Format"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3149121\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0105.xhp\" name=\"Format\">Format</link>"
msgstr "<link href=\"text/smath/main0105.xhp\" name=\"Format\">Format</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"par_id3149018\n"
"2\n"
"help.text"
msgid "This menu contains commands needed to format formulas."
msgstr "Denne menyen inneholder kommandoene du trenger for å formatere formler."

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3156385\n"
"3\n"
"help.text"
msgid "<link href=\"text/smath/01/05010000.xhp\" name=\"Fonts\">Fonts</link>"
msgstr "<link href=\"text/smath/01/05010000.xhp\" name=\"Fonts\">Skrifter</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3154656\n"
"4\n"
"help.text"
msgid "<link href=\"text/smath/01/05020000.xhp\" name=\"Font Size\">Font Size</link>"
msgstr "<link href=\"text/smath/01/05020000.xhp\" name=\"Font Size\">Skriftstørrelse</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3154484\n"
"5\n"
"help.text"
msgid "<link href=\"text/smath/01/05030000.xhp\" name=\"Spacing\">Spacing</link>"
msgstr "<link href=\"text/smath/01/05030000.xhp\" name=\"Spacing\">Avstand</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3151242\n"
"6\n"
"help.text"
msgid "<link href=\"text/smath/01/05040000.xhp\" name=\"Alignment\">Alignment</link>"
msgstr "<link href=\"text/smath/01/05040000.xhp\" name=\"Alignment\">Justering</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"tit\n"
"help.text"
msgid "Tools"
msgstr "Verktøy"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3149019\n"
"help.text"
msgid "<link href=\"text/smath/main0106.xhp\" name=\"Tools\">Tools</link>"
msgstr "<link href=\"text/smath/main0106.xhp\" name=\"Tools\">Verktøy</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"par_id3155959\n"
"help.text"
msgid "Use this menu to open and edit the symbol catalog, or import an external formula as a data file or via clipboard. The program interface can be adjusted to meet your requirements. You can also change the program options."
msgstr "Bruk denne menyen til å åpne og redigere symbolkatalogen, eller til å importere en ekstern formel som en datafil. Programmets grensesnitt kan tilpasses etter dine ønsker. Du kan også endre programminnstillingene."

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3150206\n"
"help.text"
msgid "<link href=\"text/smath/01/06020000.xhp#importfile\" name=\"Import Formula\">Import Formula</link>"
msgstr "<link href=\"text/smath/01/06020000.xhp#importfile\" name=\"Import Formula\">Importer formel</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3150207\n"
"help.text"
msgid "<link href=\"text/smath/01/06020000.xhp#importclipboard\" name=\"Import MathML\">Import MathML from Clipboard</link>"
msgstr "<link href=\"text/smath/01/06020000.xhp#importclipboard\" name=\"Import MathML\">Importer MathML fra utklippstavla</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3145385\n"
"help.text"
msgid "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Customize</link>"
msgstr "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Tilpass</link>"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"tit\n"
"help.text"
msgid "Window"
msgstr "Vindu"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"hd_id3155066\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0107.xhp\" name=\"Window\">Window</link>"
msgstr "<link href=\"text/smath/main0107.xhp\" name=\"Window\">Vindu</link>"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"par_id3147339\n"
"2\n"
"help.text"
msgid "In the Window menu, you can open a new window and see the document list."
msgstr "I menyen «Vindu» kan du åpne et nytt vindu og se dokumentlista."

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"tit\n"
"help.text"
msgid "Toolbars"
msgstr "Verktøylinjer"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"hd_id3149121\n"
"1\n"
"help.text"
msgid "<variable id=\"main0200\"><link href=\"text/smath/main0200.xhp\" name=\"Toolbars\">Toolbars</link></variable>"
msgstr "<variable id=\"main0200\"><link href=\"text/smath/main0200.xhp\" name=\"Toolbars\">Verktøylinjer</link></variable>"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"par_id3147338\n"
"2\n"
"help.text"
msgid "The default toolbars available when working with an activated formula document in $[officename] Math are described here. You can customize the toolbars to meet your requirements by moving, deleting or adding new icons."
msgstr "Her beskrives standardverktøylinjene som er tilgjengelige når du arbeider med et formeldokument i $[officename] Math. Verktøylinjene kan tilpasses ved å flytte, slette eller legge til nye ikoner."

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"tit\n"
"help.text"
msgid "Status Bar"
msgstr "Statuslinja"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3150749\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0202.xhp\" name=\"Status Bar\">Status Bar</link>"
msgstr "<link href=\"text/smath/main0202.xhp\" name=\"Status Bar\">Statuslinja</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3083278\n"
"2\n"
"help.text"
msgid "The status bar displays information about the active document."
msgstr "Statuslinja viser informasjon om det valgte dokumentet."

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"tit\n"
"help.text"
msgid "Tools Bar"
msgstr "Verktøylinja"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3149123\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0203.xhp\" name=\"Tools Bar\">Tools Bar</link>"
msgstr "<link href=\"text/smath/main0203.xhp\" name=\"Tools Bar\">Verktøylinja</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"par_id3147338\n"
"2\n"
"help.text"
msgid "The Tools bar contains frequently used functions."
msgstr "Verktøylinja inneholder funksjoner som ofte vert brukte."

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3151242\n"
"3\n"
"help.text"
msgid "<link href=\"text/smath/02/03010000.xhp\" name=\"Formula Cursor\">Formula Cursor</link>"
msgstr "<link href=\"text/smath/02/03010000.xhp\" name=\"Formula Cursor\">Formelmerke</link>"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"tit\n"
"help.text"
msgid "$[officename] Math Features"
msgstr "Funksjoner i $[officename] Math"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155064\n"
"1\n"
"help.text"
msgid "<variable id=\"main0503\"><link href=\"text/smath/main0503.xhp\" name=\"$[officename] Math Features\">$[officename] Math Features</link></variable>"
msgstr "<variable id=\"main0503\"><link href=\"text/smath/main0503.xhp\" name=\"$[officename] Math Features\">Funksjoner i $[officename] Math</link></variable>"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3156386\n"
"2\n"
"help.text"
msgid "This section contains an overview of some of the important functions and capabilities that $[officename] Math offers."
msgstr "Dette avsnittet inneholder en oversikt over noen av de viktigste funksjonene og mulighetene i $[officename] Math."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3148486\n"
"3\n"
"help.text"
msgid "$[officename] Math provides numerous operators, functions and formatting assistants to help you create formulas. These are all listed in a selection window, in which you can click the required element with the mouse to insert the object into your work. There is an exhaustive <link href=\"text/smath/01/03091500.xhp\" name=\"reference\">reference</link> list and numerous <link href=\"text/smath/01/03090900.xhp\" name=\"samples\">samples</link> contained in the Help."
msgstr "$[officename] Math tilbyr utallige operatorer, funksjoner og formateringsstøtte som hjelper deg med å lage formler. Alle disse kan velges og tas i bruk fra utvalgsvinduet. Det finnes en komplett <link href=\"text/smath/01/03091500.xhp\" name=\"reference\">referanseliste</link> og mange <link href=\"text/smath/01/03090900.xhp\" name=\"samples\">eksempler</link> i hjelpen."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3150207\n"
"10\n"
"help.text"
msgid "Creating a Formula"
msgstr "Lage en formel"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145386\n"
"12\n"
"help.text"
msgid "As with charts and images, formulas are created as objects within a document. Inserting a formula into a document automatically starts $[officename] Math. You can create, edit and format the formula using a large selection of predefined symbols and functions."
msgstr "Akkurat som diagrammer og bilder opprettes formler som objekter i et dokument. $[officename] Math startes automatisk hvis du setter inn en formel i et dokument. Du kan lage, redigere og formatere formelen ved å bruke det store utvalget av innebygde symboler og funksjoner."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3153916\n"
"15\n"
"help.text"
msgid "Typing a Formula Directly"
msgstr "Skrive inn en formel direkte"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3150213\n"
"13\n"
"help.text"
msgid "If you are familiar with the $[officename] Math language, you can also type a formula directly into the document. For example, type this formula into a text document: \"a sup 2 + b sup 2 = c sup 2\". Select this text and choose <emph>Insert - Object - Formula</emph>. The text will be converted into a formatted formula."
msgstr "Hvis du er fortrolig med språket i $[officename] Math, kan du skrive inn formler direkte i dokumentet. Skriv for eksempel inn denne formelen i et tekstdokument: «a sup 2 + b sup 2 = c sup 2». Merk teksten og velg <emph>Sett inn – Objekt – Formel</emph> for å gjøre teksten om til en formatert formel."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3146325\n"
"14\n"
"help.text"
msgid "Formulas cannot be calculated in $[officename] Math because it is a formula editor (for writing and showing formulas) and not a calculation program. Use spreadsheets to calculate formulas, or for simple calculations use the text document calculation function."
msgstr "Du kan ikke gjøre beregninger med formler i $[officename] Math, da dette er et formelredigeringsprogram som brukes til å skrive og vise formler, ikke et beregningsprogram. Bruk regneark til å lage beregninger med formler. Til enkle beregninger kan du bruke beregningsfunksjonen i tekstdokumenter."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3145829\n"
"16\n"
"help.text"
msgid "Creating a Formula in the Commands Window"
msgstr "Lage en formel i kommandovinduet"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3153001\n"
"4\n"
"help.text"
msgid "<ahelp hid=\"HID_SMA_COMMAND_WIN_EDIT\">Use the $[officename] Math Commands window to enter and edit formulas. As you make entries in the Commands window, you see the results in the document.</ahelp> To maintain an overview when creating long and complicated formulas, use the Formula Cursor on the Tools bar. When this function is activated, the cursor location within the Commands window is also shown in the text window."
msgstr "<ahelp hid=\"HID_SMA_COMMAND_WIN_EDIT\" >Bruk kommandovinduet i $[officename] Math til å skrive og redigere formler. Du vil fortløpende se hvordan formelen vil se ut i dokumentet.</ahelp> Bruk formelmerket på verktøylinja til å holde oversikt over lange og kompliserte formler. Når denne funksjonen brukes, vil merkets plassering i kommandovinduet også vises i tekstvinduet."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3150014\n"
"17\n"
"help.text"
msgid "Individual Symbols"
msgstr "Enkeltsymboler"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145246\n"
"6\n"
"help.text"
msgid "You can create your own symbols and import characters from other fonts. You can add new symbols to the basic catalog of $[officename] Math symbols, or create your own special catalogs. Numerous special characters are also available."
msgstr "Du kan opprette dine egne symboler og importere tegn fra andre skrifttyper. Du kan legge til nye symboler i basiskatalogen for $[officename] Math-symboler, eller opprette egne kataloger. Mange spesialtegn er også tilgjengelige."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3148392\n"
"18\n"
"help.text"
msgid "Formulas in Context"
msgstr "Formler i sprettoppmenyen"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3148774\n"
"help.text"
msgid "To make working with formulas easier, use the context menus, which can be called up with a right mouse click. This applies especially to the Commands window. This context menu contains all the commands that are found in the Elements pane, and also operators, and so on, which can be inserted into your formula by mouse-click without having to key them into the Commands window."
msgstr "For å gjøre arbeidet med formeler enklere, bruk popupmenyen, som kan nås via høyreklikk på musa. Dette gjelder spesielt for Kommandovinduet. Denne popupmenyen inneholder alla kommandoenesom finnes i Elementfanen, og også operatører, etc som kan settes inn i din formel ved museklikk uten å måtte skrive de inn i Kommandovinduet."
